.pbminfotech-ele-fid-style-8 {
	display: inline-block;
}
.pbminfotech-ele-fid-style-8 .pbmit-contents-wraper {
	display: flex;
	align-items: flex-start;
}
.pbminfotech-ele-fid-style-8 .pbmit-ihbox-icon,
.pbminfotech-ele-fid-style-8 .pbmit-fidbox-svg {
	padding-right: 18px;
}
.pbminfotech-ele-fid-style-8 .pbmit-ihbox-icon-wrapper svg,
.pbminfotech-ele-fid-style-8 .pbmit-fidbox-svg-wrapper svg {
	width: 40px;
	height: 40px;
	color: var(--pbmit-enginix-global-color);
	fill: var(--pbmit-enginix-global-color);
}
.pbminfotech-ele-fid-style-8 .pbmit-fid-counter {
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 5px;
    letter-spacing: 0;
}
.pbminfotech-ele-fid-style-8 .pbmit-fid-counter .pbmit-heading-view {
	margin-left: -5px;
}
.pbminfotech-ele-fid-style-8 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-8 .pbmit-fid-counter .pbmit-fid sup {
	margin-left: -10px;
	font-size: 50px;
}
.pbminfotech-ele-fid-style-8 .pbmit-fid-counter .pbmit-fid sup {
	top: -33px;
}
.pbminfotech-ele-fid-style-8 .pbmit-fid-counter .pbmit-fid sub {
	bottom: 0;
}
.pbminfotech-ele-fid-style-8 .pbmit-fid-title {
	font-size: 15px;
	line-height: 24px;
	text-transform: uppercase;
}
/* == For bg color == */
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-8 .pbmit-fid-counter .pbmit-fid,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-8 .pbmit-fid-counter .pbmit-fid{
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-8 .pbmit-fid-title,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-8 .pbmit-fid-title {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 1);
}
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-8 .pbmit-fid-title,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-8 .pbmit-fid-counter{
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-8 .pbmit-fid-counter,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-8 .pbmit-fid-counter{
	color: var(--pbmit-enginix-global-color);
}